.awards_new .awards_desc {
    margin-bottom: var(--offset-md-l);
    font-weight: 700;
}

.awards_new_list {
    align-self: stretch;
    gap: 16px;
    display: grid;
}

.awards_new .award {
    padding: var(--offset-sm-s);
    border-radius: var(--border-radius-2xl);
    align-items: center;
    gap: 16px;
    display: flex;
}

.awards_new .award {
    background: radial-gradient(67.76% 109.24% at 0 0, rgba(38, 139, 212, .2) 0%, rgba(24, 90, 138, .1) 50%, rgba(23, 79, 120, .05) 83.85%, rgba(10, 30, 44, 0) 100%), linear-gradient(108deg, rgba(57, 57, 57, 0) 1.63%, rgba(255, 255, 255, .08) 99.59%);
    gap: 8px;
}

.awards_new .award.accent {
    padding: var(--offset-sm-l) var(--offset-sm-l) var(--offset-md-s);
    flex-direction: column;
}

.awards_new .award {
    background: radial-gradient(67.76% 109.24% at 0 0, rgba(38, 139, 212, .2) 0%, rgba(24, 90, 138, .1) 50%, rgba(23, 79, 120, .05) 83.85%, rgba(10, 30, 44, 0) 100%), linear-gradient(108deg, rgba(57, 57, 57, 0) 1.63%, rgba(255, 255, 255, .08) 99.59%);
}

.awards_new .award_img {
    max-width: 110px;
}

.awards_new .award.accent .award_img {
    max-width: 178px;
}

.awards_new .award.accent .award_img img {
    width: var(--width-full);
}

.awards_new .award_img img {
    width: var(--width-full);
}

.awards_new .award_content {
    flex-direction: column;
    gap: 8px;
    display: flex;
}

.awards_new .award_content:not(:is(:lang(ae), :lang(ar), :lang(arc), :lang(bcc), :lang(bqi), :lang(ckb), :lang(dv), :lang(fa), :lang(glk), :lang(he), :lang(ku), :lang(mzn), :lang(nqo), :lang(pnb), :lang(ps), :lang(sd), :lang(ug), :lang(ur), :lang(yi))) {
    text-align: left;
}

.awards_new .award.accent .award_content {
    text-align: center;
}

@media (min-width: 768px) {
    .awards_new .awards_desc {
        margin-bottom: var(--offset-md-2xl);
    }

    .awards_new_list {
        grid-template-rows: repeat(3, 1fr);
        grid-template-columns: repeat(2, 1fr);
        max-width: 90%;
        margin: 0 auto;
    }

    .awards_new .award.accent:first-child {
        padding: var(--offset-sm-l);
        grid-area: 1 / 1 / 3 / 2;
    }
}

@media (min-width: 1024px) {
    .awards_new_list {
        grid-template-rows: repeat(2, 1fr);
        grid-template-columns: repeat(3, 1fr);
        max-width: 100%;
    }

    .awards_new_list {
        max-width: 90%;
    }

    .awards_new .award.accent:first-child {
        grid-area: 1 / 1 / 3 / 2;
    }
}

@media (min-width: 1280px) {
    .awards_new_list {
        max-width: 75%;
    }

    .awards_new .award {
        padding: var(--offset-sm-l);
    }
}

@media (min-width: 1360px) {
    .awards_new .awards_desc {
        margin-bottom: var(--offset-lg-l);
    }

}